Subject: Re: [net-next (TAKE 2) 0/4] IPv6 over Firewire

From: Stephan Gatzka <[email-masked]>
Date: Fri, 01 Mar 2013 11:28:21 +0100

Hi Yoshfuji,

> Nevertheless, there is some hope that I can try out your patch set
> during this week and find some insight why IPv6 does not work with MacOS X.

Unfortunately, until now I did not find some time to try out your IPv6 
over firewire implementation. But now I did.

I just fired a ping6 from my Linux box running your kernel.

Using a FireSpy device I sniffed directly on the firewire line and 
dumped the ndisc packets. They look pretty well, I can't see any 
problems. The only thing I can't really judge about is the ICMPv6 
checksum. But wireshark says the checksum is correct.

Hopefully I get a MacOS X notebook today so that I can also sniff the 
packets from MacOS too.

I'll keep you informed.

Regards,

Stephan